CVE-2017-6498

Priority
Description
An issue was discovered in ImageMagick 6.9.7. Incorrect TGA files could
trigger assertion failures, thus leading to DoS.
Notes
mdeslaurThis is 0183-Fix-an-assertion-faillure-in-TGA.patch
Package
Upstream:released (8:6.9.7.4+dfsg-2)
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [8:6.7.7.10-6ubuntu3.6])
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.6)
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick/commit/65f75a32a93ae4044c528a987a68366ecd4b46b9
More Information

Updated: 2020-09-10 05:40:58 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)